<SliderGroups>
    <Group name="Unified UNP">
        <Member name="Intriguante's Wear"/>
	<Member name="Intriguante's Collar"/>
    </Group>
    <Group name="Intriguante's Wear">
        <Member name="Intriguante's Wear"/>
	<Member name="Intriguante's Collar"/>
    </Group>
</SliderGroups>
